Fujitsu SystemcastWizard Lite PXE Remote Buffer Overflow Exploit

This module exploits a remote buffer overflow in the Fujitsu SystemcastWizard application by sending a specially crafted packet to the port 4011/UDP.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-0270
Product Version: 
8.0
Released Date: 
Monday, February 9, 2009 - 00:00